from django.shortcuts import render
from django.views.generic import TemplateView
from django.conf import settings

from core.views.dbsettings import *
from core.views.auth import *

# Create your views here.

class IndexView(TemplateView):
    template_name = f"{settings.EXPEPHALON_FRONTEND}/index.html"

class DashboardView(TemplateView):
    template_name = f"{settings.EXPEPHALON_BACKEND}/index.html"

class BackendNotImplementedView(TemplateView):
    template_name = f"{settings.EXPEPHALON_BACKEND}/notimplemented.html"